.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.877000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.877000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.598816px;}
.ls5{letter-spacing:-2.232000px;}
.ls4{letter-spacing:-1.000000px;}
.ls19{letter-spacing:-0.588000px;}
.ls8{letter-spacing:-0.560000px;}
.lsa{letter-spacing:-0.544000px;}
.ls9{letter-spacing:-0.532000px;}
.ls16{letter-spacing:-0.504000px;}
.ls2{letter-spacing:-0.440000px;}
.ls1{letter-spacing:-0.400000px;}
.ls7{letter-spacing:-0.112000px;}
.ls6{letter-spacing:-0.028000px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.196000px;}
.lse{letter-spacing:0.320000px;}
.ls14{letter-spacing:0.392000px;}
.ls10{letter-spacing:0.420000px;}
.ls18{letter-spacing:0.448000px;}
.ls12{letter-spacing:0.476000px;}
.lsf{letter-spacing:0.480000px;}
.ls13{letter-spacing:0.504000px;}
.lsc{letter-spacing:0.532000px;}
.ls1a{letter-spacing:0.552000px;}
.ls15{letter-spacing:0.576000px;}
.ls11{letter-spacing:0.608000px;}
.ls17{letter-spacing:0.672000px;}
.lsb{letter-spacing:0.704000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.880000px;}
.ws9{word-spacing:-0.704000px;}
.ws15{word-spacing:-0.672000px;}
.wse{word-spacing:-0.608000px;}
.ws12{word-spacing:-0.576000px;}
.ws17{word-spacing:-0.552000px;}
.ws5{word-spacing:-0.532000px;}
.ws10{word-spacing:-0.504000px;}
.wsc{word-spacing:-0.480000px;}
.wsf{word-spacing:-0.476000px;}
.ws6{word-spacing:-0.448000px;}
.wsd{word-spacing:-0.420000px;}
.ws11{word-spacing:-0.392000px;}
.wsb{word-spacing:-0.320000px;}
.wsa{word-spacing:-0.196000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.400000px;}
.ws7{word-spacing:0.532000px;}
.ws8{word-spacing:0.544000px;}
.ws16{word-spacing:0.588000px;}
.ws4{word-spacing:2.232000px;}
.ws3{word-spacing:2.598816px;}
.ws14{word-spacing:882.756000px;}
.ws13{word-spacing:886.816000px;}
._4{margin-left:-8.129430px;}
._5{margin-left:-5.925984px;}
._3{margin-left:-4.240000px;}
._2{margin-left:-2.800000px;}
._0{margin-left:-1.324400px;}
._1{width:1.472000px;}
._6{width:3.816000px;}
._d{width:18.544400px;}
._10{width:194.176000px;}
._14{width:200.444000px;}
._2a{width:300.104000px;}
._12{width:368.896400px;}
._13{width:374.884000px;}
._20{width:433.008800px;}
._e{width:472.952000px;}
._11{width:493.108000px;}
._9{width:506.272000px;}
._16{width:538.944400px;}
._32{width:544.936800px;}
._36{width:568.600000px;}
._1b{width:598.616400px;}
._31{width:600.732000px;}
._2f{width:603.336000px;}
._35{width:609.636000px;}
._2b{width:621.088000px;}
._33{width:622.192000px;}
._27{width:632.028000px;}
._34{width:662.760800px;}
._19{width:664.648000px;}
._2d{width:722.092000px;}
._1f{width:736.092000px;}
._37{width:737.668000px;}
._2e{width:747.944000px;}
._17{width:754.488000px;}
._23{width:755.724000px;}
._21{width:769.288000px;}
._28{width:784.328000px;}
._8{width:793.864400px;}
._26{width:804.044400px;}
._22{width:810.680000px;}
._30{width:828.100000px;}
._1a{width:839.236000px;}
._25{width:850.780000px;}
._1c{width:856.880000px;}
._18{width:867.308400px;}
._2c{width:868.492800px;}
._29{width:870.488000px;}
._7{width:875.820000px;}
._c{width:880.608000px;}
._1e{width:888.084000px;}
._f{width:899.984000px;}
._a{width:908.724000px;}
._24{width:928.284000px;}
._b{width:936.652000px;}
._15{width:943.104000px;}
._1d{width:946.816000px;}
.fc1{color:rgb(198,10,77);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:54.784000px;}
.fs4{font-size:72.000000px;}
.fs5{font-size:96.000000px;}
.fs2{font-size:112.992000px;}
.y2d{bottom:21.727599px;}
.y31{bottom:27.710097px;}
.y30{bottom:40.831666px;}
.y2c{bottom:42.034789px;}
.y0{bottom:50.767974px;}
.y2b{bottom:57.655704px;}
.y2f{bottom:67.074803px;}
.y2a{bottom:76.400802px;}
.y2e{bottom:80.196372px;}
.y29{bottom:102.316993px;}
.y4{bottom:143.588232px;}
.y3{bottom:162.333330px;}
.y2{bottom:181.078428px;}
.y1{bottom:199.823526px;}
.y7{bottom:225.024124px;}
.y79{bottom:311.862352px;}
.y78{bottom:323.109411px;}
.y77{bottom:334.356470px;}
.y57{bottom:499.991593px;}
.y56{bottom:514.458122px;}
.y55{bottom:528.924652px;}
.y76{bottom:543.248093px;}
.y54{bottom:543.391181px;}
.y75{bottom:555.746388px;}
.y53{bottom:557.857710px;}
.y1c{bottom:567.665927px;}
.y74{bottom:568.244682px;}
.y52{bottom:572.324240px;}
.y73{bottom:580.742976px;}
.y1b{bottom:586.406339px;}
.y51{bottom:586.790769px;}
.y72{bottom:593.241270px;}
.y50{bottom:601.257299px;}
.y1a{bottom:605.146750px;}
.y71{bottom:609.443283px;}
.y28{bottom:611.321542px;}
.y4f{bottom:615.723828px;}
.y19{bottom:623.887162px;}
.y27{bottom:630.061954px;}
.y4e{bottom:630.190358px;}
.y70{bottom:635.830133px;}
.y18{bottom:642.627574px;}
.y4d{bottom:644.656887px;}
.y26{bottom:648.802365px;}
.y6f{bottom:652.031990px;}
.y4c{bottom:659.123416px;}
.y17{bottom:661.367986px;}
.y25{bottom:667.542777px;}
.y4b{bottom:675.325273px;}
.y6e{bottom:678.424775px;}
.y16{bottom:680.108397px;}
.y24{bottom:686.283189px;}
.y6d{bottom:690.923069px;}
.y15{bottom:698.853495px;}
.y4a{bottom:701.716653px;}
.y23{bottom:705.023601px;}
.y6c{bottom:705.389599px;}
.y49{bottom:716.183182px;}
.y6b{bottom:719.856128px;}
.y22{bottom:723.764012px;}
.y6a{bottom:732.354422px;}
.y48{bottom:732.385195px;}
.y14{bottom:736.357750px;}
.y21{bottom:739.383365px;}
.y69{bottom:748.556435px;}
.y13{bottom:755.098162px;}
.y20{bottom:758.123777px;}
.y47{bottom:758.785792px;}
.y46{bottom:773.252321px;}
.y12{bottom:773.838574px;}
.y68{bottom:774.961405px;}
.y1f{bottom:776.864189px;}
.y45{bottom:787.718850px;}
.y67{bottom:789.427935px;}
.y11{bottom:792.578986px;}
.y1e{bottom:795.604601px;}
.y44{bottom:802.185380px;}
.y66{bottom:803.894464px;}
.y10{bottom:811.324084px;}
.y1d{bottom:814.349699px;}
.y43{bottom:814.682112px;}
.y42{bottom:814.692578px;}
.y65{bottom:818.360993px;}
.y41{bottom:829.159107px;}
.y64{bottom:832.827523px;}
.y40{bottom:845.878173px;}
.y63{bottom:849.029380px;}
.yf{bottom:858.011718px;}
.y3f{bottom:860.344702px;}
.y62{bottom:875.425290px;}
.y3e{bottom:877.065329px;}
.ye{bottom:879.887248px;}
.y61{bottom:889.891819px;}
.y3d{bottom:893.267186px;}
.yd{bottom:901.762777px;}
.y60{bottom:904.358348px;}
.y3c{bottom:919.654036px;}
.y5f{bottom:920.560205px;}
.yc{bottom:923.638307px;}
.y3b{bottom:935.855893px;}
.yb{bottom:945.513836px;}
.y5e{bottom:946.974392px;}
.y5d{bottom:961.440921px;}
.y3a{bottom:962.251803px;}
.y5c{bottom:975.907450px;}
.y39{bottom:976.718332px;}
.ya{bottom:978.305261px;}
.y5b{bottom:990.373980px;}
.y38{bottom:991.184861px;}
.y5a{bottom:1004.840509px;}
.y37{bottom:1007.386875px;}
.y9{bottom:1017.370045px;}
.y59{bottom:1019.307039px;}
.y36{bottom:1033.773568px;}
.y58{bottom:1049.975425px;}
.y35{bottom:1049.975581px;}
.y33{bottom:1091.759810px;}
.y6{bottom:1098.008176px;}
.y32{bottom:1117.433097px;}
.y5{bottom:1123.681463px;}
.y34{bottom:1181.741280px;}
.y8{bottom:1187.989646px;}
.h10{height:16.032000px;}
.he{height:18.704000px;}
.hf{height:21.312000px;}
.hd{height:21.376000px;}
.ha{height:24.048000px;}
.h6{height:26.640000px;}
.h3{height:26.720000px;}
.h2{height:29.304000px;}
.hc{height:31.968000px;}
.h9{height:32.064000px;}
.h5{height:36.595712px;}
.h7{height:47.952000px;}
.h8{height:64.128000px;}
.h4{height:75.478656px;}
.hb{height:1103.617647px;}
.h1{height:1155.166667px;}
.h0{height:1237.176471px;}
.w1{width:857.588235px;}
.w2{width:859.150327px;}
.w0{width:956.000000px;}
.x6{left:47.643791px;}
.x0{left:49.205882px;}
.x4{left:53.975260px;}
.x1{left:56.235294px;}
.x8{left:60.734118px;}
.x9{left:65.232941px;}
.x5{left:291.870237px;}
.x2{left:349.127451px;}
.xe{left:419.058226px;}
.xf{left:431.514344px;}
.xd{left:456.735873px;}
.xa{left:461.196894px;}
.x7{left:486.591503px;}
.xb{left:491.871373px;}
.x3{left:642.019608px;}
.xc{left:799.458124px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.218236pt;}
.ls5{letter-spacing:-1.905138pt;}
.ls4{letter-spacing:-0.853556pt;}
.ls19{letter-spacing:-0.501891pt;}
.ls8{letter-spacing:-0.477992pt;}
.lsa{letter-spacing:-0.464335pt;}
.ls9{letter-spacing:-0.454092pt;}
.ls16{letter-spacing:-0.430192pt;}
.ls2{letter-spacing:-0.375565pt;}
.ls1{letter-spacing:-0.341423pt;}
.ls7{letter-spacing:-0.095598pt;}
.ls6{letter-spacing:-0.023900pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.167297pt;}
.lse{letter-spacing:0.273138pt;}
.ls14{letter-spacing:0.334594pt;}
.ls10{letter-spacing:0.358494pt;}
.ls18{letter-spacing:0.382393pt;}
.ls12{letter-spacing:0.406293pt;}
.lsf{letter-spacing:0.409707pt;}
.ls13{letter-spacing:0.430192pt;}
.lsc{letter-spacing:0.454092pt;}
.ls1a{letter-spacing:0.471163pt;}
.ls15{letter-spacing:0.491649pt;}
.ls11{letter-spacing:0.518962pt;}
.ls17{letter-spacing:0.573590pt;}
.lsb{letter-spacing:0.600904pt;}
.ws1{word-spacing:-0.751130pt;}
.ws9{word-spacing:-0.600904pt;}
.ws15{word-spacing:-0.573590pt;}
.wse{word-spacing:-0.518962pt;}
.ws12{word-spacing:-0.491649pt;}
.ws17{word-spacing:-0.471163pt;}
.ws5{word-spacing:-0.454092pt;}
.ws10{word-spacing:-0.430192pt;}
.wsc{word-spacing:-0.409707pt;}
.wsf{word-spacing:-0.406293pt;}
.ws6{word-spacing:-0.382393pt;}
.wsd{word-spacing:-0.358494pt;}
.ws11{word-spacing:-0.334594pt;}
.wsb{word-spacing:-0.273138pt;}
.wsa{word-spacing:-0.167297pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.341423pt;}
.ws7{word-spacing:0.454092pt;}
.ws8{word-spacing:0.464335pt;}
.ws16{word-spacing:0.501891pt;}
.ws4{word-spacing:1.905138pt;}
.ws3{word-spacing:2.218236pt;}
.ws14{word-spacing:753.482109pt;}
.ws13{word-spacing:756.947548pt;}
._4{margin-left:-6.938928pt;}
._5{margin-left:-5.058162pt;}
._3{margin-left:-3.619079pt;}
._2{margin-left:-2.389958pt;}
._0{margin-left:-1.130450pt;}
._1{width:1.256435pt;}
._6{width:3.257172pt;}
._d{width:15.828693pt;}
._10{width:165.740184pt;}
._14{width:171.090276pt;}
._2a{width:256.155715pt;}
._12{width:314.873915pt;}
._13{width:319.984669pt;}
._20{width:369.597469pt;}
._e{width:403.691247pt;}
._11{width:420.895531pt;}
._9{width:432.131749pt;}
._16{width:460.019488pt;}
._32{width:465.134340pt;}
._36{width:485.332218pt;}
._1b{width:510.952910pt;}
._31{width:512.758695pt;}
._2f{width:514.981356pt;}
._35{width:520.358762pt;}
._2b{width:530.133690pt;}
._33{width:531.076017pt;}
._27{width:539.471598pt;}
._34{width:565.703779pt;}
._19{width:567.314611pt;}
._2d{width:616.346310pt;}
._1f{width:628.296100pt;}
._37{width:629.641305pt;}
._2e{width:638.412452pt;}
._17{width:643.998126pt;}
._23{width:645.053121pt;}
._21{width:656.630762pt;}
._28{width:669.468251pt;}
._8{width:677.608107pt;}
._26{width:686.297312pt;}
._22{width:691.961172pt;}
._30{width:706.830126pt;}
._1a{width:716.335331pt;}
._25{width:726.188787pt;}
._1c{width:731.395481pt;}
._18{width:740.296710pt;}
._2c{width:741.307662pt;}
._29{width:743.010678pt;}
._7{width:747.561841pt;}
._c{width:751.648669pt;}
._1e{width:758.029858pt;}
._f{width:768.187180pt;}
._a{width:775.647264pt;}
._24{width:792.342828pt;}
._b{width:799.485389pt;}
._15{width:804.992536pt;}
._1d{width:808.160937pt;}
.fsa{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fs8{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs3{font-size:46.761238pt;}
.fs4{font-size:61.456067pt;}
.fs5{font-size:81.941423pt;}
.fs2{font-size:96.445054pt;}
.y2d{bottom:18.545733pt;}
.y31{bottom:23.652133pt;}
.y30{bottom:34.852133pt;}
.y2c{bottom:35.879067pt;}
.y0{bottom:43.333333pt;}
.y2b{bottom:49.212400pt;}
.y2f{bottom:57.252133pt;}
.y2a{bottom:65.212400pt;}
.y2e{bottom:68.452133pt;}
.y29{bottom:87.333333pt;}
.y4{bottom:122.560667pt;}
.y3{bottom:138.560667pt;}
.y2{bottom:154.560667pt;}
.y1{bottom:170.560667pt;}
.y7{bottom:192.070800pt;}
.y79{bottom:266.192133pt;}
.y78{bottom:275.792133pt;}
.y77{bottom:285.392133pt;}
.y57{bottom:426.771067pt;}
.y56{bottom:439.119067pt;}
.y55{bottom:451.467067pt;}
.y76{bottom:463.692933pt;}
.y54{bottom:463.815067pt;}
.y75{bottom:474.360933pt;}
.y53{bottom:476.163067pt;}
.y1c{bottom:484.534933pt;}
.y74{bottom:485.028933pt;}
.y52{bottom:488.511067pt;}
.y73{bottom:495.696933pt;}
.y1b{bottom:500.530933pt;}
.y51{bottom:500.859067pt;}
.y72{bottom:506.364933pt;}
.y50{bottom:513.207067pt;}
.y1a{bottom:516.526933pt;}
.y71{bottom:520.194267pt;}
.y28{bottom:521.797467pt;}
.y4f{bottom:525.555067pt;}
.y19{bottom:532.522933pt;}
.y27{bottom:537.793467pt;}
.y4e{bottom:537.903067pt;}
.y70{bottom:542.716933pt;}
.y18{bottom:548.518933pt;}
.y4d{bottom:550.251067pt;}
.y26{bottom:553.789467pt;}
.y6f{bottom:556.546133pt;}
.y4c{bottom:562.599067pt;}
.y17{bottom:564.514933pt;}
.y25{bottom:569.785467pt;}
.y4b{bottom:576.428267pt;}
.y6e{bottom:579.073867pt;}
.y16{bottom:580.510933pt;}
.y24{bottom:585.781467pt;}
.y6d{bottom:589.741867pt;}
.y15{bottom:596.510933pt;}
.y4a{bottom:598.954800pt;}
.y23{bottom:601.777467pt;}
.y6c{bottom:602.089867pt;}
.y49{bottom:611.302800pt;}
.y6b{bottom:614.437867pt;}
.y22{bottom:617.773467pt;}
.y6a{bottom:625.105867pt;}
.y48{bottom:625.132133pt;}
.y14{bottom:628.522933pt;}
.y21{bottom:631.105467pt;}
.y69{bottom:638.935200pt;}
.y13{bottom:644.518933pt;}
.y20{bottom:647.101467pt;}
.y47{bottom:647.666533pt;}
.y46{bottom:660.014533pt;}
.y12{bottom:660.514933pt;}
.y68{bottom:661.473333pt;}
.y1f{bottom:663.097467pt;}
.y45{bottom:672.362533pt;}
.y67{bottom:673.821333pt;}
.y11{bottom:676.510933pt;}
.y1e{bottom:679.093467pt;}
.y44{bottom:684.710533pt;}
.y66{bottom:686.169333pt;}
.y10{bottom:692.510933pt;}
.y1d{bottom:695.093467pt;}
.y43{bottom:695.377200pt;}
.y42{bottom:695.386133pt;}
.y65{bottom:698.517333pt;}
.y41{bottom:707.734133pt;}
.y64{bottom:710.865333pt;}
.y40{bottom:722.004800pt;}
.y63{bottom:724.694533pt;}
.yf{bottom:732.361467pt;}
.y3f{bottom:734.352800pt;}
.y62{bottom:747.224933pt;}
.y3e{bottom:748.624800pt;}
.ye{bottom:751.033467pt;}
.y61{bottom:759.572933pt;}
.y3d{bottom:762.454000pt;}
.yd{bottom:769.705467pt;}
.y60{bottom:771.920933pt;}
.y3c{bottom:784.976667pt;}
.y5f{bottom:785.750133pt;}
.yc{bottom:788.377467pt;}
.y3b{bottom:798.805867pt;}
.yb{bottom:807.049467pt;}
.y5e{bottom:808.296133pt;}
.y5d{bottom:820.644133pt;}
.y3a{bottom:821.336267pt;}
.y5c{bottom:832.992133pt;}
.y39{bottom:833.684267pt;}
.ya{bottom:835.038800pt;}
.y5b{bottom:845.340133pt;}
.y38{bottom:846.032267pt;}
.y5a{bottom:857.688133pt;}
.y37{bottom:859.861600pt;}
.y9{bottom:868.382800pt;}
.y59{bottom:870.036133pt;}
.y36{bottom:882.384133pt;}
.y58{bottom:896.213333pt;}
.y35{bottom:896.213467pt;}
.y33{bottom:931.878667pt;}
.y6{bottom:937.212000pt;}
.y32{bottom:953.792267pt;}
.y5{bottom:959.125600pt;}
.y34{bottom:1008.682933pt;}
.y8{bottom:1014.016267pt;}
.h10{height:13.684218pt;}
.he{height:15.964921pt;}
.hf{height:18.190996pt;}
.hd{height:18.245623pt;}
.ha{height:20.526326pt;}
.h6{height:22.738745pt;}
.h3{height:22.807029pt;}
.h2{height:25.012619pt;}
.hc{height:27.286494pt;}
.h9{height:27.368435pt;}
.h5{height:31.236507pt;}
.h7{height:40.929741pt;}
.h8{height:54.736870pt;}
.h4{height:64.425296pt;}
.hb{height:942.000000pt;}
.h1{height:986.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:732.000000pt;}
.w2{width:733.333333pt;}
.w0{width:816.000000pt;}
.x6{left:40.666667pt;}
.x0{left:42.000000pt;}
.x4{left:46.070933pt;}
.x1{left:48.000000pt;}
.x8{left:51.840000pt;}
.x9{left:55.680000pt;}
.x5{left:249.127733pt;}
.x2{left:298.000000pt;}
.xe{left:357.689867pt;}
.xf{left:368.321867pt;}
.xd{left:389.849867pt;}
.xa{left:393.657600pt;}
.x7{left:415.333333pt;}
.xb{left:419.840000pt;}
.x3{left:548.000000pt;}
.xc{left:682.382667pt;}
}
